Temp Projects - Tasks #8039
Need parent region set for Sale region

10/28/2022 10:19 AM - Rijas P

Status: Closed
Priority: Urgent
Assignee: Rijas P
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/28/2022

90%
3.00 hours
3.00 hours

Description
Dear Noufal/Suhail,

There is no column in Sales region screen to find out the parent region of the Sales region. We can see only if edit the sales region.
Could you please provide the excel details of all our Sales regions with it's parent. Then we can analyze how we set up the tree.

History

#1 - 10/29/2022 11:20 AM - Noufal K

- Assignee changed from Noufal K to Mohamed Suhail

#2 - 11/04/2022 01:44 PM - Rijas P

Gentle reminder...

#3 - 11/10/2022 09:03 AM - MUZAMMIL S
- File salesregion_11Nov22.csv added
- Status changed from New to Resolved

- Assignee changed from Mohamed Suhail to Rijas P

- % Done changed from 0 to 90
- Estimated time set to 3.00 h

List of sales region with its parent sales region is attached as CSV file. Please check.

#4 - 11/15/2022 12:11 PM - Rijas P

- Status changed from Resolved to Closed

Thanks for the CSV sheet.

Suggestions:

Unable to load all Sales regions in a single page from Sales region report,
Need CSV import option Sales region screen

Need to Show Parent region for all Sales regions in this screen

#5 - 11/17/2022 04:32 PM - MUZAMMIL S

Rijas P wrote:
Thanks for the CSV sheet.

Suggestions:

Unable to load all Sales regions in a single page from Sales region report,

Need CSV import option Sales region screen

Need to Show Parent region for all Sales regions in this screen

https://bugzilla.posibolt.com/show_bug.cgi?id=9055
https://bugzilla.posibolt.com/show_bug.cgi?id=9055

#6 - 05/21/2024 04:06 PM - SHAIJAL EDAVANA

- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)

Files

salesregion_11Nov22.csv 3.45 KB
